{
  "favorites": {
    "title": "Favorits",
    "no-movies-found": "No teniu cap pel·lícula preferida"
  },
  "genres-list": {
    "title": "Gèneres",
    "filter-placeholder": "Gèneres de filtres"
  },
  "menu": {
    "title": "Menú",
    "page-groups": {
      "primary": {
        "favorite": "Favorits"
      },
      "discover": {
        "title": "Descobriu pel·lícules",
        "popular": "Popular",
        "new": "Nou",
        "playing-now": "A teatres"
      },
      "find": {
        "title": "Cerqueu pel·lícules",
        "search": "Cerca",
        "genres": "Gèneres"
      }
    }
  },
  "movie-details": {
    "runtime": "minuts",
    "buttons": {
      "trailer": "Remolc",
      "favorite": "Favorit",
      "share": "Compartir",
      "return": "Torna a la llista de pel·lícules"
    }
  },
  "movie-lists-tabs": {
    "popular": "Popular",
    "new": "Nou",
    "playing-now": "A teatres"
  },
  "movies-list": {
    "title": "Pel·lícules"
  },
  "search-results": {
    "title": "Cerca",
    "search-placeholder": "Què estàs buscant?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Atenció!",
      "message": "Per continuar, necessiteu instal·lar l'aplicació de YouTube des de Google Play.",
      "install-button": "Instal·leu"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Les millors pel·lícules APP mai!",
      "message": "Aquesta pel·lícula es veu divertit! Vine a mirar"
    }
  }
}
